Subject: bug#7777: 24.0.50; incompatible change for `directory-abbrev-alist' not in NEWS

From: "Drew Adams" <[email-masked]>
Date: Mon, 3 Jan 2011 13:44:46 -0800

> > That means that *Every* existing customization is broken 
> > (or at least contradicts the "should").
> 
> *Every* existing customization will still work the same as before.

Well, that's what I figured, since \\` and ^ act similarly in such contexts.
Which is why I added "(or at least contradicts the "should")".

The NEWS entry should also reassure users that ^ patterns will still work OK -
in spite of the BLARING "*Every*...should" warning/caveat/commandment/rule.